
#hides {display:none;}
.pagebar .pagination {display:flex;justify-content:center;margin:10px;}
.pagination a {background:#fff;border:1px solid #ccc;color:#333;font-size:14px;padding:4px 12px;margin:0 5px;border-radius:3px;}
.pagination span {color:#333;font-size:14px;padding:8px 2px;margin:0 5px;border-radius:3px;}
.pagination a:hover {color:#416496;border:1px solid #416496;}
.pagination a.page-num-current {color:#fff;background:#416496;border:1px solid #416496;}
.page {text-align:center;}


.haz{ width: auto }
.haz li { line-height:28px; background:url(/images/sdg.gif) no-repeat left ; padding-left:15px; border-bottom:1px #CCCCCC dashed   }
.haz span#date{float:right;color:#999;}

.haz{ width: auto }
.haz li { line-height:28px; background:url(/images/nd.gif) no-repeat left ; padding-left:20px; border-bottom:1px #CCCCCC dashed   }
.haz span#date{float:right;color:#999;}


.boxs{ width:1002px; margin:0 auto}

*{ padding:0; margin:0;}    
body{font-size:12px; line-height:2em;   color:#666} 
.clear{ clear:both; height:0px; width:100%; font-size:1px; line-height:0px; visibility:hidden; overflow:hidden;}
.fl{ float:left;}
.fr{ float:right;}
li{ list-style:none;} 
img {border-style: none; } 
a:link,a:visited,a:active{ color:#333; text-decoration:none; font-size:12px;}
a:hover{ color:#666; text-decoration:underline;font-size:12px;}
ul,ol,li,p,h1,h2,h3,h4,h5,h6,form,fieldset,table,td,img,div,dl,dt,dd,input{margin:0;padding:0;}

.msna li{  clear:both; margin-bottom:10px; }
.msnb{ width:120px; float:left; text-align:right;  }
li{ list-style:none;} 




.coolbg {height:28px; width:72px;  border:none; color:#ffffff; margin-left:10px; background:url(../../../images/1300085409160.jpg) no-repeat }
.coolbg:hover{background:url(../../../images/1300085409160s.gif) no-repeat ;text-decoration:none}

.coolbgs {height:28px; width:72px;    border:none; color:#ffffff; margin-left:10px; background:url(../../../images/1300085409872.jpg) no-repeat }
.coolbgs:hover{background:url(../../../images/1300085409160s.gif) no-repeat ;text-decoration:none}

 
 /*当前位置*/
 .geoia span{ float:right; background:url(../../../images/top_pic_1.gif) no-repeat left; padding-left:20px; font-size:12px; padding-right:8px;}
  .geoia { background:url(../../../images/sitemap_16x16.gif) no-repeat left; padding-left:20px; font-size:18px; border-bottom:1px  #CCCCCC solid; line-height:40px; font-family:微软雅黑; margin-bottom:15px;}
  
   #ip img {vertical-align:top;} /*解决图片下面空白不兼容*/
  
 .clear{ clear:both; height:0px; width:100%; font-size:1px; line-height:0px; visibility:hidden; overflow:hidden;}

.dede_pages{ margin:10px; height:40px;
}
.dede_pages  li{
    float:left;margin-left:15px;   border:1px  #CCCCCC double;  padding:1px 11px; border-radius: 15px;       
  -webkit-border-radius:15px;        
  -moz-border-radius: 15px;        
 
    
}
.dede_pages  a{
    float:left;
  text-decoration:none;color:#666; display:block;

    
}
.dede_pages  a:hover{
    color:#D9271D;
    text-decoration:none;
 border-radius: 15px;       
  -webkit-border-radius:15px;        
  -moz-border-radius: 15px; display:block;
    
}
 
.thisclass {   color:#fff;
    text-decoration:none;
margin-left:5px;  background:#D9271D;border-radius: 15px;       
  -webkit-border-radius:15px; display:block       
  -moz-border-radius: 15px;    }
.thisclass a{   color:#fff;   }


 
ul{ list-style:none; padding:0; margin:0} 

li{ list-style:none;} 
 
 .hzb{ width: auto}
 
.hzc{ border-bottom:1px #CCCCCC dashed; line-height:35px; text-align:center }

 
 *{ padding:0; margin:0 auto}   
 li{ list-style:none;}
 
  
#navMenu {
	width:730px;
	overflow:hidden;
	height: 34px; margin-left:250px; 
	
}
#navMenu ul {
	float:left;
	height: 34px; line-height:34px; 
}
#navMenu ul li {
 
	float:left;	
	height: 34px; line-height:34px; 
 
   text-align:center ; background:url(/b/li.jpg) no-repeat left center;  /*导航间格小图*/
 
}
#navMenu ul li a {
	color: #AD0031;
	height: 34px; line-height:34px; 
	text-decoration:none;
	display: inline-block;
	position: relative;  padding:0 15px;font-size:15px; font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif ;  
}
#navMenu ul li a.hover {
	color:#DEFF01;
	height: 34px;
	text-decoration:none;
	display: inline-block;
	position: relative; 
}
 
 
#navMenu ul li.hover a {
	display: inline-block;
	position: relative;      color:#416496;
}

#navMenu ul li a.hover, #navMenu ul li a:hover {
	text-decoration:none;
    color:#416496;
	display: inline-block;
	position: relative; 
}

/*-------- 下拉菜单 --------------*/
.dropMenu {
	position:absolute;
	top: 0;
	z-index:100;
	width: 142px;
	visibility: hidden;

 
  background:#EFEFEF; 
 
  padding:0; margin:0;   
}

.dropMenu li {
 
	margin-bottom:4px;
  line-height:26px; 
}
.dropMenu li a {
 
	display: block; color:#000; padding-left:10px;
 
}
* html .dropMenu a {
	width: 100%;
}
.dropMenu li a:hover {
 color:#416496;   line-height:26px; 
}
/*------ //搜索框 ---------*/
 